# system/settings/settings-gamepad | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

- system/settings/settings-gamepad

# Module system/settings/settings-gamepad

## Enumerations

SettingGamepad

## Variables

settingGamepadBlackList
settingGamepadDefaults
settingGamepadOptions

## Functions

setSettingGamepad

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Enumerations
SettingGamepad
Variables
settingGamepadBlackList
settingGamepadDefaults
settingGamepadOptions
Functions
setSettingGamepad